Better ListView Class Reference |

# BetterListView.MaximumToolTipTextLength Property

maximum allowed text length to be shown in automatic tooltip

[Description(Description=""Maximum allowed text length to be shown in automatic tooltip"")]
[Category(Category=""Performance"")]
[DefaultValue(Value=1000)]
public int MaximumToolTipTextLength { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace